Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 2226113 - planets: FTBFS in Fedora rawhide/f39
Summary: planets: FTBFS in Fedora rawhide/f39
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: planets
Version: 39
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Gwyn Ciesla
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 2222631
Blocks: F39FTBFS F40FTBFS
TreeView+ depends on / blocked
 
Reported: 2023-07-25 19:01 UTC by Fedora Release Engineering
Modified: 2023-09-11 14:22 UTC (History)
1 user (show)

Fixed In Version: planets-0.1.13-37.fc40
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2023-09-11 14:22:35 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
build.log (deleted)
2023-07-25 19:01 UTC, Fedora Release Engineering
no flags Details
root.log (deleted)
2023-07-25 19:01 UTC, Fedora Release Engineering
no flags Details
state.log (deleted)
2023-07-25 19:01 UTC, Fedora Release Engineering
no flags Details

Description Fedora Release Engineering 2023-07-25 19:01:00 UTC
planets failed to build from source in Fedora rawhide/f39

https://koji.fedoraproject.org/koji/taskinfo?taskID=103671142


For details on the mass rebuild see:

https://fedoraproject.org/wiki/Fedora_39_Mass_Rebuild
Please fix planets at your earliest convenience and set the bug's status to
ASSIGNED when you start fixing it. If the bug remains in NEW state for 8 weeks,
planets will be orphaned. Before branching of Fedora 40,
planets will be retired, if it still fails to build.

For more details on the FTBFS policy, please visit:
https://docs.fedoraproject.org/en-US/fesco/Fails_to_build_from_source_Fails_to_install/

Comment 1 Fedora Release Engineering 2023-07-25 19:01:03 UTC
Created attachment 1978734 [details]
build.log

Comment 2 Fedora Release Engineering 2023-07-25 19:01:07 UTC
Created attachment 1978735 [details]
root.log

file root.log too big, will only attach last 32768 bytes

Comment 3 Fedora Release Engineering 2023-07-25 19:01:10 UTC
Created attachment 1978736 [details]
state.log

Comment 4 Fedora Release Engineering 2023-08-16 08:00:27 UTC
This bug appears to have been reported against 'rawhide' during the Fedora Linux 39 development cycle.
Changing version to 39.

Comment 5 Fedora Update System 2023-09-11 14:21:37 UTC
FEDORA-2023-66a5a9dba7 has been submitted as an update to Fedora 40. https://bodhi.fedoraproject.org/updates/FEDORA-2023-66a5a9dba7

Comment 6 Fedora Update System 2023-09-11 14:22:35 UTC
FEDORA-2023-66a5a9dba7 has been pushed to the Fedora 40 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.